Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000063 [LEX] Schema Evaluation/Access crash sometimes 2008-05-22 14:50 2009-02-18 14:40
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000063: LEX crashes after changing connection settings in the options menu dialog
Description This happens when useSchema is TRUE and useSchemaReally is FALSE.

LEX obviously tries to use not existing schema (useSchemaReally is TRUE), in spite of browsing a unknown dir/unkown schema...

Seen with X5000.BUND.DE [Anonymous]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 14:50 PhilippFoeckeler New Issue
2008-05-26 14:03 PhilippFoeckeler Description Updated
2008-10-16 04:43 PhilippFoeckeler Status new => assigned
2008-10-16 04:43 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-18 14:40 PhilippFoeckeler Status assigned => resolved
2009-02-18 14:40 PhilippFoeckeler Fixed in Version => 1.1.015
2009-02-18 14:40 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker